NAUTY-COPYG(1)

NAME
nauty-copyg - convert format and select subset

SYNOPSIS
copyg [-gszfp#:#qhx] [infile [outfile]]

DESCRIPTION

    Copy a file of graphs with possible format conversion.

-g  Use graph6 format for output

-s  Use sparse6 format for output

-z  Use digraph6 format for output

-i  Use incremental sparse6 format for output

    In the absence of -g, -s, -z or -i, the format depends on the header or, if none, the first input line. As an exception, digraphs are always written in digraph6.

-p# -p#:#

    Specify range of input lines (first is 1) This can fail if the input has incremental lines.

-f  With -p, assume input lines of fixed length

    (ignored if header or first line has sparse6 format).

-I# Have at most this number of incremental steps

in a row.
    Implies -i.

-h  Write a header.

-x  Don't write a header.

    In the absence of -h and -x, a header is written if there is one in the input.

-q  Suppress auxiliary output.